## libois-perl 0.05

=== debian/changelog ===
libois-perl (0.05-3build6) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 20:08:24 +0000

libois-perl (0.05-3build5) zesty; urgency=medium

  * No-change rebuild for perl 5.24 transition

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 24 Oct 2016 10:25:59 +0100

libois-perl (0.05-3build4) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 15:55:52 +0000

libois-perl (0.05-3build3) wily; urgency=medium

  * No-change rebuild using GCC 5.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 14 Aug 2015 20:25:38 +0200

libois-perl (0.05-3build2) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 20 Aug 2014 12:45:41 +0100

libois-perl (0.05-3build1) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 10:29:31 +0100

libois-perl (0.05-3) unstable; urgency=low

  * Team upload
  * Add fix-ois-header.patch to fix a FTBFS (Closes: #669448)
  * Bump debhelper compat level to 9
  * Update d/copyright to copyright-format 1.0
  * Bump Standards-Version to 3.9.3

 -- Alessandro Ghedini <ghedo@debian.org>  Thu, 19 Apr 2012 21:46:12 +0200

libois-perl (0.05-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * Add a patch to include $Config{ccflags} in CCFLAGS.
    (Closes: #636655)
  * Switch to source format 3.0 (quilt).
  * debian/copyright: update formatting.
  * Bump debhelper compatibility level to 8.
  * Set Standards-Version to 3.9.2 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Mon, 08 Aug 2011 21:09:29 +0200

libois-perl (0.05-1) unstable; urgency=low

  * Initial release (closes: #556197).

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 Nov 2009 21:02:41 +0100
