=== debian/control ===
Source: libois-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312), perl,
 libois-dev,
 pkg-config
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/OIS/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libois-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libois-perl.git

Package: libois-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}
Enhances: libogre-perl
Description: Perl binding for the OIS C++ input framework
 This is a Perl binding for OIS, Object-Oriented Input System, a crossplatform
 C++ input framework, found at <http://sourceforge.net/projects/wgois>. It is
 made so that Ogre (<http://search.cpan.org/~slanning/Ogre/>) can be useful,
 but there might be uses outside of Ogre.
 .
 The wrapping isn't really complete at the moment.
