=== debian/control ===
Source: libois-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libois-dev,
               perl-xs-dev,
               perl:native,
               pkg-config
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libois-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libois-perl.git
Homepage: https://metacpan.org/release/OIS
Rules-Requires-Root: no

Package: libois-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl binding for the OIS C++ input framework
 This is a Perl binding for OIS, Object-Oriented Input System, a crossplatform
 C++ input framework, found at <http://sourceforge.net/projects/wgois>. It is
 made so that Ogre (<https://metacpan.org/release/Ogre>) can be useful,
 but there might be uses outside of Ogre.
 .
 The wrapping isn't really complete at the moment.
