=== debian/watch ===
version=4
https://metacpan.org/release/OIS   .*/OIS-v?@ANY_VERSION@@ARCHIVE_EXT@$
